header ul.menu>li {

	font-size: 17px;

}

section.property>.wrapper>ul>li h4, section.property>.wrapper>ul>li h2 {

	height: 60px;

	overflow: hidden;

}

section.property>.wrapper>ul>li div.excerpt {

	height: 75px;

	overflow: hidden;

	min-height: auto;

}

section.property>.wrapper>ul>li {

	height: 420px;

}

option.child {

	padding-right: 15px;

}

.apss-icon-block .fa {

	left: 10px !important;

}

header ul.top li a {

	color: #fff !important;

}

haeder.shrink ul.menu {

}
